#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-7sNyICYPoLw3jX4COI3BHC
key:                  pantry-0.5.7-7sNyICYPoLw3jX4COI3BHC
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  ec43d327847cf4cb2edf5f60e32a865f
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-7sNyICYPoLw3jX4COI3BHC
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq
    ansi-terminal-1.0.2-EhzJoAzi53XHL1K3CBirLP base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-A58Q377dU8B2DsjgqtWpSW
    casa-types-0.0.2-LS7CjxvEAWr4NhGvZ1LH0v
    conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q
    conduit-extra-1.3.6-CPHOsyPWtJ828Ihw7K9kVr containers-0.6.7
    crypton-0.34-HHddr4tw8Dn7EDcNBY7DnJ
    crypton-conduit-0.2.3-HF0W7HVaWRV9zsCnRfRPlE
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-K9NDPidNJ6776qpzG2s0tE
    generic-deriving-1.14.5-67U3GtPXeqv2blBFBEFrg9
    hackage-security-0.6.2.6-5XIARoTndYQ8IFZTZOEv8o
    hpack-0.35.2-EoeKJ1KrVQxE6zh5QUbPq9
    http-client-0.7.17-Dq9DKpPNcLC4AQxJXgluzq
    http-client-tls-0.3.6.4-HW63hNo6J3PJBM6XBauojp
    http-conduit-2.3.9.1-BECVSAFgJJGGScsaDXJnhA
    http-download-0.2.1.0-CxztrEyhBdoEcDtfj5BReL
    http-types-0.12.4-57pHf4hFiOh2bb0nmyfV8P
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-2zvAvfFkls42ip9Twf1aZ
    path-0.9.5-8IKMYCe47n96Rj75Zp541L
    path-io-1.8.2-BwSp9TpQddQGHOZH2NktQz
    persistent-2.14.5.1-B7Dfv8M97R9GtfsB7Sm6DN
    persistent-sqlite-2.13.1.0-2uJJ1IS9UZeJMeJtPIFC7a
    primitive-0.8.0.0-7hRrrVot93LKTsSUGSTocq
    resourcet-1.2.6-HbN0RV9wT5VCrWiuK0rjhN
    rio-0.1.22.0-1cv6aMmM9QcJxgDHrVC1R3
    rio-orphans-0.1.2.0-5uQMYAHpwDtD69jUR9KQnY
    rio-prettyprint-0.1.7.0-GduIvxOJ34IL90BN3sNDBx
    tar-conduit-0.4.1-7jAMfPNgK8y3FVg8hhVzoF text-2.0.2
    text-metrics-0.3.2-6BH0JrvQSNlHWSamTwZaVy time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-ILfkwL4pHaK6MLsi38S1eQ
    unliftio-0.2.25.1-AXRi31Q55nfHgGjBnzlMpR
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX
    yaml-0.11.11.2-k5JnsslwX48CYsOhNsqzT
    zip-archive-0.4.3.2-FVVjIp5ZnKUGV107gccQlm

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

